Subject: [lojban] Re: paroi ro mentu

From: Jordan DeLong <[email-masked]>
Date: Sun, 29 Sep 2002 13:27:43 -0500

On Sun, Sep 29, 2002 at 05:36:16PM +0000, Jorge Llambias wrote:
> la djorden cusku di'e
> > > You are not taking
> > > into account that {e} has a scope of its own as well. When you
> > > split {paroi ko'a e ko'e} into {paroi ko'a ije paroi ko'e}, you're
> > > saying that {e} has scope over {paroi}. If {paroi} had scope over
> > > {e} you could not make the expansion. Expanding {e} is equivalent
> > > to exporting {ro} to the prenex.
> >
> >Where's the book say that? And strictly speaking btw, since the
> >claims of pavdei and reldei aren't related (e instead of jo'u) the
> >scoping of quantifiers from the first one won't change the meaning.
> >I don't think it makes sense to talk about quantifier scope for
> >{e}, which has no quantifiers.
> 
> Whether the book says it or not in so many words, {e} does have
> scope. Consider {naku ko'a e ko'e broda}. You can't expand this
> to {naku ko'a broda ije naku ko'a brode}, precisely because {e}
> does not have scope over {naku}. But you can expand {ko'a e ko'e
> naku broda} to {ko'a naku broda ije ko'e naku broda}, because in
> this case {e} does have scope over {naku}.

First of all, what you're talking about here is totally different:
na behaves differently because it needs to export to the leftmost
end of the prenex (inverting any quantifiers) before being interpreted.

Next, though, is that all of the above interpretations work provided
that ko'a and ko'e either can do quantifier inversion automatically
(which I think makes sense) or that in this case they were bound
to single items so inversion is a no op:
naku ko'a .e ko'e broda ==
naku zo'u ko'a .e ko'e broda ==
naku zo'u ge ko'a broda gi ko'e broda
It is false that: ko'a and ko'e broda.
This is the truth function FFFT, which you can get with
ko'a na.enai ko'e broda
ko'a .e ko'e na broda
or
ko'a na broda .ijenai ko'e broda
ko'a na broda .ije ko'e na broda
which means
naku ko'a broda .ije naku ko'e broda ==
naku zo'u ko'a broda .ije naku zo'u ko'e broda
works fine.

> The relation between {e} and {ro} is not something I'm postulating
> for Lojban, it is something that is there as part of their logical
> meanings.

I'm not even sure what the relation you're suggesting is anyway.
You have "ko'a .e ko'e" and can say "ro le re broda" meaning the
same thing... so what? You can always say the same thing in many
different ways, and the transformation loses information.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku